<div class="container">
  <h1>Clients</h1>
  <form>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <input type="text" class="form-control" id="inputEmail" placeholder="Search">
      </div>
    </div>
  </form>

  <div class="row">
    <div class="col-sm-6 col-md-4 col-lg-3">
      <div class="card">
        <img src="http://via.placeholder.com/286x180">
        <div class="card-body">
          <h5 class="card-title">Bob Bobson</h5>
          <h6 class="card-subtitle mb-2 text-muted">Senior Coordinator</h6>
          111-111-1111
          <br> bbobson@boblogic.gov
          <br>
          <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4 col-lg-3">
      <div class="card">
        <img src="http://via.placeholder.com/286x180">
        <div class="card-body">
          <h5 class="card-title">Bob Bobson</h5>
          <h6 class="card-subtitle mb-2 text-muted">Senior Coordinator</h6>
          111-111-1111
          <br> bbobson@boblogic.gov
          <br>
          <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4 col-lg-3">
      <div class="card">
        <img src="http://via.placeholder.com/286x180">
        <div class="card-body">
          <h5 class="card-title">Bob Bobson</h5>
          <h6 class="card-subtitle mb-2 text-muted">Senior Coordinator</h6>
          111-111-1111
          <br> bbobson@boblogic.gov
          <br>
          <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4 col-lg-3">
      <div class="card">
        <img src="http://via.placeholder.com/286x180">
        <div class="card-body">
          <h5 class="card-title">Bob Bobson</h5>
          <h6 class="card-subtitle mb-2 text-muted">Senior Coordinator</h6>
          111-111-1111
          <br> bbobson@boblogic.gov
          <br>
          <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4 col-lg-3">
      <div class="card">
        <img src="http://via.placeholder.com/286x180">
        <div class="card-body">
          <h5 class="card-title">Bob Bobson</h5>
          <h6 class="card-subtitle mb-2 text-muted">Senior Coordinator</h6>
          111-111-1111
          <br> bbobson@boblogic.gov
          <br>
          <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4 col-lg-3">
      <div class="card">
        <img src="http://via.placeholder.com/286x180">
        <div class="card-body">
          <h5 class="card-title">Bob Bobson</h5>
          <h6 class="card-subtitle mb-2 text-muted">Senior Coordinator</h6>
          111-111-1111
          <br> bbobson@boblogic.gov
          <br>
          <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4 col-lg-3">
      <div class="card">
        <img src="http://via.placeholder.com/286x180">
        <div class="card-body">
          <h5 class="card-title">Bob Bobson</h5>
          <h6 class="card-subtitle mb-2 text-muted">Senior Coordinator</h6>
          111-111-1111
          <br> bbobson@boblogic.gov
          <br>
          <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
      </div>
    </div>
    <div class="col-sm-6 col-md-4 col-lg-3">
      <div class="card">
        <img src="http://via.placeholder.com/286x180">
        <div class="card-body">
          <h5 class="card-title">Bob Bobson</h5>
          <h6 class="card-subtitle mb-2 text-muted">Senior Coordinator</h6>
          111-111-1111
          <br> bbobson@boblogic.gov
          <br>
          <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
      </div>
    </div>
  </div>
</div>